{
  "_innerHTML": "<svg style=\"width:16px;height:16px;display:block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:16px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"style-dropdown-icon-3SUDt arco-icon arco-icon-caret-down\"><path fill=\"currentColor\" stroke=\"none\" d=\"M24.938 34.829a1.2 1.2 0 0 1-1.875 0L9.56 17.949c-.628-.785-.069-1.949.937-1.949h27.007c1.006 0 1.565 1.164.937 1.95L24.937 34.829Z\"></path></svg>",
  "bbox": {
    "height": 12,
    "left": 997,
    "top": 24,
    "width": 2
  },
  "nodeId": "n8",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.style-nav-actions-3V1E0 > div.arco-divider.arco-divider-vertical:nth-of-type(1)",
  "tag": "svg"
}